body {margin:0px;padding-top:0px; background-color:#FFF; background-image:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bg.png); background-repeat:repeat-y;}
.topbg{background-color:transparent; background-repeat:no-repeat;border:0px; width:1260px;height:auto;float:left;}
.topborder01{width:60px; height:31px; float:left; margin-top:0px; margin-left:5px; margin-right:5px;float:left;}
.topborder02{width:80px; height:31px; float:left; margin-top:0px; margin-left:5px; margin-right:5px;float:left;}

layout{width:1200px;height:auto;border:0px; margin:0 auto;} 
#layout{width:1200px;height:auto;border:0px;margin:0 auto;} 
#layout2{width:1200px; height:auto; border:0px;margin:0 auto;} 

#top-bar{ width:100%;margin:0 auto;height:50px;background:#FFF;opacity:0.9; position:fixed;top:0px;	 
	 /* CSS3 陰影
	-webkit-box-shadow: 0px 8px 15px #333;
	-moz-box-shadow: 0px 8px 15px #333;
	box-shadow: 0px 8px 15px #333;	 
	*/
}

.top_line{ width:1200px; height:60px; border-bottom: #999 solid 1px; }


/*滑鼠移過換圖*/

.bt01{width:165px; height:65px;float:left; background-color:#00AFEC;font-size:22px; font-family:"微軟正黑體"; color:#FFF; line-height:50px;text-align:center;}

.bt01:hover{width:165px; height:65px;float:left; background-color:#00AFEC;font-size:22px; font-family:"微軟正黑體"; color:#FF0; line-height:50px; text-align:center;}


.button01{
    
   background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt01.png);
    
}

.button01:hover{
   background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt01-1.png);
    
}

.button02{
   background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt02.png);
    
}

.button02:hover{
   background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt02-1.png);
   
}

.button03{
   
   background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt03.png);
    
}

.button03:hover{
   background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt03-1.png);
   
}

.button04{
   
   background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt04.png);
}

.button04:hover{
  
    background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt04-1.png);
}
.button05{
   
   background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt05.png);
}

.button05:hover{
  
    background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1051014/number/images/bt05-1.png);
}


.toptitle{font-size:24px; font-family:"微軟正黑體"; color:#333; line-height:24px; font-weight:bold; text-align:left;}
.title01{ font-size:30px; font-family:"微軟正黑體"; color:#FFF; line-height:40px; font-weight:bold; text-align:center;
	
	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 12px #666;
	-moz-box-shadow: 0px 6px 12px #666;
	box-shadow: 0px 6px 12px #666;
	*/
	}/*區域標頭*/

.title02{ font-size:22px; font-family:"微軟正黑體"; color:#00AFEC; line-height:36px; font-weight:bold; text-align:left; }
.title03{ font-size:18px; font-family:"微軟正黑體"; color:#333; line-height:42px; font-weight:normal; text-align:left; }
	
/*一排5塊版型*/
.product5_00{ display:inline-block;	width:200px;height:330px;float:left;overflow:hidden;border-top:solid 1px #CCC;border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	background-color:#FFFFFF;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}/*產品欄位外框線*/

.product5_01-1{width:200px;height:35px;float:left;background-color:#B5EECC;text-align:center;}/*行銷詞底色*/
.product5_01-2{width:200px;height:35px;float:left;background-color:#CBF7FE;text-align:center;}/*行銷詞底色*/
.product5_01-3{width:200px;height:35px;float:left;background-color:#E3D2FF;text-align:center;}/*行銷詞底色*/
.product5_01-4{width:200px;height:35px;float:left;background-color:#FBE3F5;text-align:center;}/*行銷詞底色*/

.product5_02{width:180px;height:180px;float:left;margin-left:10px;margin-top:5px;margin-bottom:5px;margin-right:10px;border-top:solid 1px #CCC;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;border-right:solid 1px #CCC;}/*產品圖框線*/
.product5_03{width:190px;height:15px;float:none;margin-top:165px;text-align:left;}/*分流位置*/
.product5_04{width:190px;height:60px;float:left;margin-bottom:5px;	margin-left:4px;margin-right:4px;}/*品名底線*/
.product5_05{border-top:solid 1px #CCCCCC;width:200px;height:20px;float:left;text-align:center;}/*價格位置*/
.product5_06{width:200px;height:40px;float:left;background-color:#cccccc;}

.bg01{background-image:url(images/test_000.jpg);width:1260px; height:3000px; background-repeat:no-repeat;}

.bg09{ background-image:url(images/Gigabyte-Logo2.png);width:463px; height:100px; background-repeat:no-repeat;}
.disc{ background-image:url(images/ba_back0102.gif); background-repeat:no-repeat;width:2px;height:31px; float:left;}
.nodisc{list-style-type:none;font-family:"微軟正黑體", Arial;	color:#FFF;	font-size:12px;	line-height:18px;text-align:left;padding:0;}
/*一排5塊字型*/
.font5_01{font-size:46px;font-family:"微軟正黑體";color:#FFFFFF;line-height:56pt;}/*區域標頭*/
.font5_01{font-size:16px;font-family:"微軟正黑體";color:#000;line-height:20pt;font-weight: bold;}/*行銷詞字體*/
.font5_02{font-size:16px;font-family:"微軟正黑體";color:#000;line-height:30pt;font-weight: bold;}/*行銷詞字體*/
.font5_02_1{font-size:15px;font-family:"微軟正黑體";color:#000;line-height:30pt;font-weight: bold;}/*行銷詞字體*/
.font5_03{font-size:10px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/
.font5_04{font-size:15px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名字體*/
.font5_05{font-size:10px;font-family:"微軟正黑體";color:#999999;line-height:10pt;text-decoration:line-through;}/*市價字體*/
.font5_06{font-size:18px;font-family:"微軟正黑體";color:#FF0000;line-height:35px;}/*特價$符號字體*/
.font5_07{font-size:22px;font-family:"微軟正黑體";color:#FF0000;line-height:35px;}/*特價字體*/
.font5_08{font-size:12px;font-family:"微軟正黑體";color:#000000;line-height:35px;}/*搶購字體*/
.font_blue{ font-size:13px;font-family:"微軟正黑體";color:#0000FF;font-weight:bold;}
.f_white{font-size:12px;font-family:"微軟正黑體";color:#ffffff; line-height:11pt;}

#topbt a:link{font-family:"微軟正黑體", Arial;color:#000;font-size:16px; text-decoration:none;font-weight:bold;line-height:30pt; }/*超連結，白*/
#topbt a:visited{font-family:"微軟正黑體", Arial;color:#333;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*已超連結，灰*/
#topbt a:active{font-family:"微軟正黑體", Arial;color:#0CF;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*滑鼠點選時，藍*/
#topbt a:hover{font-family:"微軟正黑體", Arial;color:#06C;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*滑鼠移到超連結，黃*/
/
#footer {position: relative;height:70px;width:1200px;clear:both;text-align:center;border-top:solid 1px #CCC; color:#000;} 
.img:hover{border:4px solid #333;}
a {cursor:pointer;}

/* button滑鼠移動過去 */

#123 a {
	    font-size:28px; font-family:"微軟正黑體"; color:#007FCC; line-height:56px; font-weight:bold;
        background-image:url(images/button01.png);/*預設顯示圖片*/
       	
        
        
    }
    #123 a:hover {font-size:28px; font-family:"微軟正黑體"; color:#000; line-height:56px; font-weight:bold;
         background-image:url(images/button02.png); /*滑鼠移過顯示圖片*/
    }


.myul{ list-style-type:none;font-family:"微軟正黑體", Arial; font-size:22px; color:#C00; font-weight:bold; line-height:42px;}
ul{ list-style-type:none; font-family:"微軟正黑體", Arial; font-size:20px; color:#333; font-weight:Bold; line-height:28px;}
li{ list-style-type:none; font-family:"微軟正黑體", Arial; font-size:18px; color:#333; font-weight:normal; line-height:28px;}



.h1{font-size:22px; font-family:"微軟正黑體"; color:#333; line-height:70px; font-weight:bold; text-align:center;}
.h1-1{font-size:22px; font-family:"微軟正黑體"; color:#F00; line-height:70px; font-weight:bold; text-align:center;}
.h2{font-size:20px; font-family:"微軟正黑體"; color:#333; line-height:28px; font-weight:bold;}
.h3{font-size:18px; font-family:"微軟正黑體"; color:#333; line-height:70px; font-weight:bold;}
.h4{font-size:18px; font-family:"微軟正黑體"; color:#333; line-height:22px; font-weight:bold;}

/* 頂部下滑樣式 */

/*換頁banner*/
.arrow{width: 1200px; height: 60px; position: absolute; padding-top: 120px;}
.arrow_L{width:30px; height:60px; float:left; cursor:pointer; position: relative; z-index: 1; margin-left: 450px;}
.arrow_L:hover{width:30px; height:60px; float:left; opacity:0.5; cursor:pointer; position: relative ;z-index: 1; margin-left: 450px;}
.arrow_R{width:30px; height:60px; float:right; cursor:pointer; position: relative; z-index: 1; margin-right: 450px;}
.arrow_R:hover{width:30px; height:60px; float:right; opacity:0.5; cursor:pointer; position: relative; z-index: 1; margin-right: 450px;}

.touchgallery{
position: relative;
overflow: hidden;
width: 1200px; /* default gallery width */
height: 180px; /* default gallery height */
margin-bottom: -70px; 
}
 
.touchgallery ul{
list-style: none;
margin: 0;
padding: 0;
left: 0;
position: absolute;
-moz-transition: all 100ms ease-in-out; /* image transition. Change 100ms to desired transition duration */
-webkit-transition: all 100ms ease-in-out;
transition: all 100ms ease-in-out;
}
 
.touchgallery ul li{
float: left;
display: block;
width: 350px;
text-align: center;
}
 
.touchgallery ul li img{ /* CSS for images within gallery */
max-width: 100%; /* make each image responsive, so its native width can occupy up to 100% of gallery's width, but not beyond */
height: auto;
}

.number_area{width: 25px; height:25px; background-color: #75DDFF; position: absolute; margin-left: -25px;}